\begin{tabular}{l|rr|rr|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} \\
\midrule
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{auvr})$                        &      $\bf551$ &    $\bf67\,780$ &            $464$ &           $9\,738$ &      $562$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{MOSS}, \mathcal{R}^\mathtt{auvr})$                        &      $548$ &    $73\,781$ &            $464$ &           $9\,420$ &      $562$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{TS}, \mathcal{R}^\mathtt{auvr})$                          &      $542$ &    $85\,716$ &            $464$ &           $\bf8\,338$ &      $562$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{\varepsilon\textrm{-}Greedy}, \mathcal{R}^\mathtt{auvr})$ &      $535$ &    $95\,061$ &            $464$ &          $10\,584$ &      $562$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{EXP3}, \mathcal{R}^\mathtt{auvr})$                        &      $476$ &   $256\,879$ &            $464$ &          $41\,224$ &      $562$ \\
\bottomrule
\end{tabular}
